RubyGems Navigation menu

authoreyes 0.2.4

A powerful, modern authorization plugin for Ruby on Rails featuring a declarative DSL for centralized authorization roles. Based on Declarative Authorization.

Versions:

  1. 0.2.4 - March 15, 2017 (22 ko)
  2. 0.2.3 - March 15, 2017 (22 ko)
  3. 0.2.2 - January 26, 2017 (22 ko)
  4. 0.2.1 - August 03, 2016 (22 ko)
  5. 0.2.0 - July 30, 2016 (21,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • rails ~> 5.0
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Tektite Software, Xavier Bick

    Total de contrôle SHA 256:

    f701a374271757d80af1f08b305269376edcedfa633a7cff05a46a301dddfb3b

    Total de téléchargements 10 325

    Pour cette version 3 904

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: